{
    attributes = ({allowsNull = N; name = id; prototypeName = id; }); 
    attributesUsedForLocking = (id); 
    className = "org.cocktail.fwkcktlpeche.entity.Mails"; 
    externalName = "GRH_PECHE.MAILS"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_javaClientClassName" = Mails; }; 
    name = Mails; 
    primaryKeyAttributes = (id); 
}
